<?xml version="1.0"?>
<doc>
    <members>
        <member name="M:CrystalDecisions.Enterprise.Admin.WCSAdmin.Commit">
            <summary> 
            Commit all changes to the server 
            </summary> 
        </member>
        <member name="P:CrystalDecisions.Enterprise.Admin.WCSAdmin.Logging">
            <summary> 
            Logging on/off 
            </summary> 
        </member>
        <member name="P:CrystalDecisions.Enterprise.Admin.WCSAdmin.LogPath">
            <summary> 
            Logging path 
            </summary> 
        </member>
        <member name="P:CrystalDecisions.Enterprise.Admin.WCSAdmin.SingleSignOn">
            <summary> 
            NT single sign-on 
            </summary> 
        </member>
        <member name="P:CrystalDecisions.Enterprise.Admin.WCSAdmin.ADSingleSignOn">
            <summary> 
            AD single sign-on 
            </summary> 
        </member>
        <member name="P:CrystalDecisions.Enterprise.Admin.WCSAdmin.LogFields">
            <summary> 
            Get LogFields interface 
            </summary> 
        </member>
        <member name="P:CrystalDecisions.Enterprise.Admin.WCSAdmin.AverageBytes">
            <summary> 
            Average byte per request 
            </summary> 
        </member>
        <member name="P:CrystalDecisions.Enterprise.Admin.WCSAdmin.AverageRequestTime">
            <summary> 
            Average time taken per request(seconds) 
            </summary> 
        </member>
        <member name="P:CrystalDecisions.Enterprise.Admin.WCSAdmin.CurrentRequests">
            <summary> 
            Total current requests 
            </summary> 
        </member>
        <member name="P:CrystalDecisions.Enterprise.Admin.WCSAdmin.TotalBytes">
            <summary> 
            Total bytes sent 
            </summary> 
        </member>
        <member name="P:CrystalDecisions.Enterprise.Admin.WCSAdmin.TotalRequests">
            <summary> 
            Total requests 
            </summary> 
        </member>
        <member name="P:CrystalDecisions.Enterprise.Admin.WCSAdmin.TotalTime">
            <summary> 
            Total time taken(seconds) 
            </summary> 
        </member>
        <member name="M:CrystalDecisions.Enterprise.Admin.LogFields.Add(System.String,System.String)">
            <summary> 
            Add a new log field to the collection 
            </summary> 
        </member>
        <member name="M:CrystalDecisions.Enterprise.Admin.LogFields.Delete(System.Object)">
            <summary> 
            Delete a log field from the collection based on Index, Index must be ordinal position 
            </summary> 
        </member>
        <member name="P:CrystalDecisions.Enterprise.Admin.LogFields.Item(System.Object)">
            <summary> 
             Return an item based on Index, Index must be ordinal position 
            </summary> 
        </member>
        <member name="P:CrystalDecisions.Enterprise.Admin.LogFields.Count">
            <summary> 
            Get the size of the collection 
            </summary> 
        </member>
        <member name="P:CrystalDecisions.Enterprise.Admin.LogField.Prefix">
            <summary> 
            Logging field prefix 
            </summary> 
        </member>
        <member name="P:CrystalDecisions.Enterprise.Admin.LogField.Identifier">
            <summary> 
            Logging field identifier 
            </summary> 
        </member>
    </members>
</doc>
